Results 1 to 2 of 2

Thread: xine errors

  1. #1
    gingis555 NNTP User

    Default xine errors

    i get this errors and i tried to fix it with no avile

    1.Unable to use the Xine Multimedia Backend:
    The shared library was not found.
    2.Unable to use the GStreamer Multimedia Backend:
    The shared library was not found.
    also i get linux-xa41:/home/gingis1 # zypper rm xine
    Loading repository data...
    Reading installed packages...
    'xine' not found.
    Resolving package dependencies...
    Nothing to do.

    but xine is installed and working.
    what do i do?

  2. #2
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,565
    Blog Entries
    38

    Default Re: xine errors

    If you are using the Packman packaged version of "xine", the package is not called "xine", but rather it is called "libxine1". To see what version of "libxine1" you have installed, type this:
    rpm -qa | grep xine

    For example, on one of my PCs, I obtain this:
    Code:
    oldcpu@athlon:~> rpm -qa | grep xine
    xinetd-2.3.14-129.28
    libxine1-pulse-1.1.16.3-0.pm.2
    amarok-xine-1.4.10-100.pm.2
    libxine1-1.1.16.3-0.pm.2
    xine-skins-1.0.3-0.pm.0
    phonon-backend-xine-4.1.3-4.2.9
    libxine1-gnome-vfs-1.1.16.3-0.pm.2
    libxine1-codecs-1.1.16.3-0.pm.2
    xine-ui-0.99.5cvs-20090203.pm.0821

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •